.cnt_blog p, .blog_detail h2, .blog_detail h3, .blog_detail h4, .blog_detail ul {
	margin-bottom: 30px;
}
ul.blog_ul {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -27px;
	justify-content: center;
	margin-top: 60px !important;
}

ul.blog_ul li {
	width: 33%;
	padding: 0 27px;
	margin-bottom: 54px;
	list-style: none;
}

ul.blog_ul li .blog_li {
	border: 1px solid #d4d4d4;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

ul.blog_ul li .blog_detail {
	padding: 28px 30px;
}
figure {
	margin-top: 20px;
}
ul.blog_ul li .b_date {
	font-size: 14px;
	letter-spacing: 0.28px;
	line-height: 16px;
	color: #000000;
	margin-bottom: 4px;
}

ul.blog_ul li .b_title {
	color: #000000;
	letter-spacing: 0.96px;
	margin-bottom: 15px;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	display: inline-block;
	max-height: 60px;
	font-size: clamp(1.375rem, 1.275rem + 0.5vw, 1.6rem);
	font-weight: 500;
	line-height: 30px;
	text-transform: uppercase;
}

.b_content p {
	font-size: 16px;
	letter-spacing: 0.32px;
	line-height: 26px;
	color: #000000;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	max-height: 52px;
}

.blog_link {
	font-size: 16px;
	letter-spacing: 0.32px;
	line-height: 22px;
	font-weight: 600;
	display: inline-flex;
	align-items: center;
	margin-top: 30px;
	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	color: #000000;
}

.blog_detail .b_info ul.b_ul li a:hover {
	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	color: #000000;
}

.blog_link i {
	color: #000000;
	font-size: 20px;
	line-height: 18px;
	margin-left: 10px;
}

.blog_link span {
	text-decoration: underline;
}

ul.blog_ul li .blog_li .blog_img img {
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	width: 100%;
}

.blog_detail .sechead_lg {
	margin-bottom: 4px;
}

.blog_detail .blog_top {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.blog_detail .b_info ul.b_ul {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -15px;
}

.blog_detail .b_info ul.b_ul li a {
	color: #000000;
	font-size: 16px;
	letter-spacing: 0.32px;
	font-weight: 600;
}

.blog_detail .b_info ul.b_ul li a img {
	margin-right: 6px;
}

.blog_detail .b_info ul.b_ul li:not(:last-child) {
	border-right: 1px solid #d4d4d4;
}

.blog_detail .b_info ul.b_ul li {
	padding: 0 15px;
}

.blog_width {
	max-width: 1149px;
	margin: 0 auto;
	margin-top: 60px;
}

.blog_detail .blog_img {
	margin: 33px 0 34px;
}

.blog_bottom {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding-top: 30px;
	margin-top: 65px;
}

.blog_bottom .btn_orange {
	text-transform: capitalize;
	padding: 17px 30px;
}

.blog_bottom .btn_orange .next {
	margin-left: 8px;
}

.blog_bottom .btn_orange .prev {
	margin-right: 8px;
}

.blog_recent {
	padding-top: 90px;
	border-top: 1px solid #d4d4d4;
	margin-top: 30px;
}

.blog_recent .blog_link {
	font-size: 12px;
	letter-spacing: 0.22px;
	line-height: 18px;
}

.blog_recent ul.blog_ul {
	padding-top: 0px;
}

.b_date {
	font-size: 16px;
	letter-spacing: 0.32px;
	line-height: 18px;
	font-weight: 600;
}

.blog_detail .blog_img img {
	max-width: 100%;
	height: auto;
	width: auto;
}

.blog_recent ul.blog_ul .slick-prev {
	left: 15px;
	z-index: 1;
}

.blog_recent ul.blog_ul .slick-next {
	right: 15px;
}

.blog_recent ul.blog_ul .slick-arrow {
	top: 50%;
	margin-top: 0;
	transform: translate(0, -50%);
	width: 35px;
	height: 35px;
	border-radius: 100%;
	background-color: #000000;
	margin: 0 !important;
}

.blog_recent ul.blog_ul .slick-arrow:before {
	content: none;
}

.blog_recent ul.blog_ul .slick-arrow i {
	color: #03abf7;
	font-size: 20px;
}

.blog_recent ul.blog_ul .slick-arrow:hover {
	background-color: #03abf7;
}

.blog_recent ul.blog_ul .slick-arrow:hover i {
	color: #03abf7;
}

ul.blog_ul li a:hover {
	-webkit-box-shadow: 3px 3px 0 rgb(33 33 33 / 12%);
	box-shadow: 3px 3px 0 rgb(33 33 33 / 12%);
	-moz-box-shadow: 3px 3px 0 rgb(33 33 33 / 12%);
	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

ul.blog_ul li a {
	display: block;
	text-decoration: none;
	color: #000000;
}

.blog_detail p a {
	position: relative;
	display: inline-block;
	color: #000000;
}

ul.blog_ul li a:hover .blog_link,
ul.blog_ul li a:hover .blog_link i {
	color: #de4726;
	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
}


ul.wp-block-list li a {
	position: relative;
	display: inline-block;
	color: #000000;
}


.blog_bottom nav.navigation {
	width: 100%;
	display: block !important;
	position: relative !important;
	background-color: transparent !important;
	box-shadow: none;
}

.blog_bottom nav.navigation .nav-links {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
}

ul.blog_ul li a:hover .blog_link,
.blog_detail p a:hover {
	/*color: #de4726;*/
}

.blog_detail p strong {
	font-size: 16px;
}

.blog_detail h1,
.blog_detail h2,
.blog_detail h3 {
	color: #000000;
	line-height: 100%;
	margin-bottom: 30px;
	font-size: clamp(1.875rem, 1.75rem + 0.625vw, 2.5rem);
	font-weight: 500;
	letter-spacing: 0px;
}

.blog_detail h2 {
	font-size: 30px;
	font-size: clamp(1.375rem, 1.275rem + 0.5vw, 1.875rem);
	color: #000000;
	font-weight: 500;
}

.blog_detail h3 {
	font-size: 26px;
}

.blog_width .blog_img,
.blog_detail .blog_top {
	margin-bottom: 30px;
}

.nav-next .btn-theme i {
	margin-left: 12px;
	margin-right: 0;
}

.blog_detail p + img {
	max-width: 100%;
	height: auto;
	width: auto;
	margin-bottom: 30px;
}

ul.recent.blog_ul.slick-initialized.slick-slider {
	display: block;
}

ul.blog_pagination li a:hover {
	color: #000000;
	background-color: #03abf7;
	border-radius: 0;
	border-color: #03abf7;
}

ul.blog_pagination {
	display: flex;
	margin: 30px 0;
	/* padding-top: 40px; */
	padding-bottom: 40px;
}

ul.blog_pagination li {
	margin: 0 5px;
	display: inline-block;
	background-color: black;
	color: white;
	padding: 0 !important;
	margin-bottom: 0 !important;
}

ul.blog_pagination li .page-numbers {
	width: 40px;
	height: 40px;
	border: solid 1px black;
	color: white;
	padding: 10px;
	display: inline-flex;
	text-align: center;
	justify-content: center;
	align-items: center;
}

ul.blog_pagination li .page-numbers.current {
	background: #03abf7 !important;
	border-color: #03abf7;
}

ul.blog_ul li a:hover .blog_link,
.blog_detail p a:hover {
	color: #03abf7;
}

ul.blog_ul li a:hover .blog_link,
ul.blog_ul li a:hover .blog_link i {
	color: #03abf7;
}

.blog-page .img-content-sec {
	margin-bottom: 80px;
}

.blog_detail .next-previous-wrap {
	display: flex;
	justify-content: space-between;
	width: 100%;
}

.blog_detail ul li {
	position: relative;
	padding-left: 20px;
	color: #000000;
}

.blog_detail ul li:before {
	content: "";
	background: #03abf7;
	position: absolute;
	left: 0;
	top: 8px;
	width: 8px;
	height: 8px;
	border-radius: 100%;
}

.next-previous-wrap .next-button:hover {
	color: #03abf7;
}

a.prev-button.arrow-button:hover,
a.next-button.arrow-button:hover {
	color: #03abf7;
}

figure img {
	margin-bottom: 36px;
}
.img-content-sec > .breadcum-box {
	margin-bottom: 30px;
}
ol.wp-block-list {
	margin-left: 18px;
}
ul.blog_ul.bloglisting {
	margin-bottom: 80px;
}

.bloglisting li:before {
	content: none;
}

.ft-links li:before {
	content: none;
}
.contact-details-list li:before {
	content: none;
}

/************* media query *************/

@media (max-width: 1439px) {
	ul.blog_ul li {
		padding: 0 12px;
		margin-bottom: 24px;
	}

	ul.blog_ul {
		margin: 0 -12px;
	}

	.blog_bottom {
		padding-top: 40px;
		margin-top: 40px;
	}

	.blog_recent {
		padding-top: 50px;
		margin-top: 50px;
	}
}

@media (max-width: 1200px) {
	.blog_recent ul.blog_ul .slick-next,
	.blog_recent ul.blog_ul .slick-prev {
		margin-top: -70px;
	}

	.blog_recent ul.blog_ul .slick-next {
		margin-right: 15px;
	}

	.blog_recent ul.blog_ul .slick-prev {
		margin-right: 75px;
	}
}

@media (max-width: 992px) {
	ul.blog_ul li .blog_detail {
		padding: 20px;
	}

	.blog_link {
		margin-top: 20px;
	}

	ul.blog_ul li .b_title {
		font-size: 20px;
		letter-spacing: 0.4px;
		max-height: 27px;
	}

	.blog_bottom .btn_orange {
		padding: 17px 20px;
	}

	.blog_detail .sechead_lg {
		margin-bottom: 15px;
	}

	.blog_detail h1 {
		font-size: 30px;
	}

	.blog_detail h2 {
		font-size: 28px;
	}

	.blog_detail h3 {
		font-size: 26px;
	}

	.blog-page .img-content-sec {
		margin-bottom: 40px;
	}

	.blog_bottom {
		padding-top: 30px;
		margin-top: 30px;
	}

	.blog_recent {
		padding-top: 40px;
		margin-top: 40px;
	}
}

@media (max-width: 768px) {
	ul.woo_breadcums li span {
		line-height: 1.2;
	}

	ul.blog_ul li {
		padding: 0 6px;
		margin-bottom: 12px;
		width: 50%;
	}

	ul.blog_ul {
		margin: 0 -6px;
	}

	.b_content p {
		font-size: 14px;
		letter-spacing: 0.28px;
		line-height: 20px;
		max-height: 40px;
	}

	.blog_detail h1 {
		font-size: 26px;
	}

	.blog_detail h2 {
		font-size: 26px;
	}

	.blog_detail h3 {
		font-size: 24px;
	}

	.blog_recent ul.blog_ul .slick-arrow {
		top: inherit;
		bottom: -35px;
		transform: none;
	}

	.blog_recent ul.blog_ul {
		margin-bottom: 60px;
	}

	.blog_recent ul.blog_ul .slick-prev {
		left: calc(50% - 45px);
	}

	.blog_recent ul.blog_ul .slick-next {
		right: calc(50% - 45px);
	}
	.blog_detail p, .blog_detail h2, .blog_detail h3, .blog_detail h4, .blog_detail ul {
		margin-bottom: 20px;
	}
}

@media (max-width: 576px) {
	ul.blog_ul li .blog_detail {
		padding: 15px;
	}

	ul.blog_ul li .b_title {
		font-size: 18px;
		letter-spacing: 0.4px;
		max-height: 22px;
		line-height: 22px;
	}

	ul.blog_ul li {
		padding: 0;
		margin-bottom: 10px;
		width: 100%;
	}

	.blog_recent ul.blog_ul li {
		padding: 0 5px;
	}

	ul.blog_ul {
		margin: 0 -3px;
	}

	.blog_link {
		font-size: 14px;
		letter-spacing: 0.28px;
	}

	.blog_bottom {
		padding-top: 20px;
		margin-top: 20px;
	}

	.blog_recent {
		padding-top: 20px;
		margin-top: 20px;
	}

	.blog_bottom .btn_orange {
		padding: 12px 16px;
	}

	.blog_recent ul.blog_ul {
		padding-top: 0;
	}

	.blog_recent ul.blog_ul .slick-next,
	.blog_recent ul.blog_ul .slick-prev {
		margin-top: -50px;
	}

	.blog_recent ul.blog_ul .slick-prev {
		margin-right: 60px;
	}

	.blog_detail .blog_top {
		flex-direction: column;
	}

	.b_date {
		margin-bottom: 10px;
	}

	.blog_detail .blog_img {
		margin: 20px 0;
	}

	.blog_detail h1 {
		font-size: 24px;
	}

	.blog_detail h2 {
		font-size: 22px;
	}

	.blog_detail h3 {
		font-size: 20px;
	}

	ul.blog_pagination {
		margin-bottom: 0;
	}

	.blog-page .img-content-sec {
		margin-bottom: 30px;
	}

	.blog_detail h2 {
		margin-bottom: 10px;
	}

	.blog_recent {
		padding-top: 20px;
		margin-top: 20px;
	}

	.blog_bottom {
		padding-top: 20px;
		margin-top: 20px;
	}
}

@media (max-width: 420px) {
	ul.blog_ul li {
		width: 100%;
	}

	ul.blog_ul li:nth-child(2n + 1):nth-last-child(-n + 2),
	ul.blog_ul li:nth-child(2n + 1):nth-last-child(-n + 2) ~ li {
		margin-bottom: 6px;
	}

	ul.blog_ul li:last-child {
		margin-bottom: 0;
	}

	.blog_recent ul.blog_ul .slick-next,
	.blog_recent ul.blog_ul .slick-prev {
		margin-top: -92px;
	}

	.blog_recent {
		padding-top: 60px;
		margin-top: 20px;
	}

	.blog_recent .sechead_lg {
		margin-bottom: 20px;
	}

	.blog_detail .b_info ul.b_ul li {
		padding: 0 10px;
	}

	.blog_detail .b_info ul.b_ul {
		margin: 0 -10px;
	}
}
